package com.sooka.system.gas.sc_user_infor.domain;

import com.sooka.common.annotation.Excel;
import com.sooka.system.domain.BaseBusinessEntity;
import lombok.Getter;
import lombok.Setter;

/**
 * 思凯收费系统-用户信息对象
 *
 * @author lei
 * @date 2022-08-22
 */
@Getter
@Setter
public class TGuijiSCUserInfor extends BaseBusinessEntity
{
    private static final long serialVersionUID = 1L;

    /** 序号 */
    @Excel(name = "序号")
    private String id;

    /** 插入时间 */
    @Excel(name = "插入时间")
    private String cdTime;

    /** 批次号 */
    @Excel(name = "批次号")
    private String cdBatch;

    /** 标志位 */
    @Excel(name = "标志位")
    private String cdOperation;

    /** 数据来源 */
    @Excel(name = "数据来源")
    private String cdSource;

    /** 姓名 */
    @Excel(name = "姓名" )
    private String userName;

    /** 电话 */
    @Excel(name = "电话" )
    private String userPhone;

    /** 地址 */
    @Excel(name = "地址" )
    private String userAddr;

    /** 账号余额 */
    @Excel(name = "账号余额" )
    private String balance;

    /** 编号 */
    @Excel(name = "编号" )
    private String userCode;

    public String getUsername()
    {
        return userName;
    }

    public String getUserphone()
    {
        return userPhone;
    }

    public String getUseraddr()
    {
        return userAddr;
    }

    public String getBalance()
    {
        return balance;
    }

    public String getUsercode()
    {
        return userCode;
    }
}
